==================================
Audio/Video Remote Control (AVRC)
==================================


.. doxygengroup:: wicedbt_avrc
   :project: WICED_Bluetooth_Host_Stack-dual_mode
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   
